ModuloDrawComputer.label=Modulo
ModuloDrawComputer.description=Compute the multiplication tables on a circle.

tempo.label=Tempo
tempo.description=Waiting time between two multiplications.
tempo.error.label=The waiting time between two multiplications ought to be greater than or equal to zero.

color.label=Color
color.description=Draw color

pause.label=Pause time
pause.description=Waiting time before the next compute.
pause.error.label=The waiting time between the next step ought to be greater than zero.

table.start.label=Table start
table.start.description=Start table.

table.end.label=Table end
table.end.description=End table.

table.step.label=Table step
table.step.description=Step between two multiplication.

modulo.start.label=Modulo start
modulo.start.description=Point numbers on the circle at the start.

modulo.end.label=Modulo end
modulo.end.description=Point numbers on the circle at the end.

modulo.step.label=Modulo step
modulo.step.description=Transmition steo between the start and the end modulo.

circle.radius.label=Circle radius
circle.radius.description=Radius of the circle.

display.number.label=Is number displaying?
display.number.description=Write "false" for not display the number. Write "true" for display the number.